[Mongrel] parser files not compatible with ragel 6.0

Kevin Williams lists at ruby-forum.com
Mon Feb 18 21:51:16 EST 2008

I'm getting errors running the ragel task - unrecognized write command
"eof". I'm on OS X with ragel version 6.0 from MacPorts. It appears 6.0
has some breaking changes. Has anyone tried ragel 6.0 with the current
*.rl files?
Posted via http://www.ruby-forum.com/.

More information about the Mongrel-users mailing list